[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new installation floppies - please test

On Tue, 21 May 1996, Bruce Perens wrote:

> Please download them and test them.

I've tried a fresh install with the May 21 floppies.  Mostly, it
worked better than the previous version.   Here are the things I noted:

1.  Thanks for the "Release Notes" Screen.  I was wondering if there
    was going to be a way to identify which boot floppies I was using.

2.  The 'Configure Device Driver Modules' was never the 'Next' item,
    though I hope the finall install.html will suggest when to run it.

3.  'Configure Device Driver Modules' worked ok. for fs and misc (I 
    added psaux and nfs) but gave a 'Segmentation Violation' for
    the 'net' directory.  [Alas, 'net' is the one I really needed.
    I used vt2 to insmod the ones I needed.]

4.  After the 'smoke test', my /etc/modules file was still empty,
    so I still had to go and add the modules I need by hand.

5.  After fixing /etc/modules, rebooting didn't load those modules
    gave the error message:

	wd No dependency info for module /lib/current/net/wd.o

    I fixed that by running 'depmod -a'.

All in all, it went a lot better than last time.  Good work.


    Andy Dougherty		doughera@lafcol.lafayette.edu
    Dept. of Physics
    Lafayette College, Easton PA 18042

Reply to: